<?xml version="1.0" encoding="utf-8" ?>
<nlog xmlns="http://www.nlog-project.org/schemas/NLog.xsd" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" throwExceptions="false" internalLogFile="NLog.Internal.log">
    <variable name="layoutWithException" value="${longdate}|${logger}|${message} ${onexception: ${newline}${exception:format=toString}}" />
    <targets>
      <target xsi:type="File" name="default" fileName="${basedir}/DKLinkMark.log" layout="${layoutWithException}" />
	  </targets>
    <rules>
      <logger name="*" minlevel="Trace" writeTo="default" final="true" />
    </rules>
  </nlog>